[Version]
FileVersion=2.0

[Driver]
DriverType=1

[Modem.ISDN]
Modem_ISDN=3

[Modem.POTS]
Modem_POTS=11

[USB]
MaxAltSetting=1
BandWidthAlgo=0
ForcedSelection=0
BMaxDSL=8128

[Maximum simultaneous connections]
MaxSimConnections=1

[0001]
Name=ISP name
PeakDownstreamBitRate=254
EncapsulationMode=1
PeakUpstreamBitRate=26
VpiVci_VPI=0
VpiVci_VCI=35
DataAltSetting=3
FCS=2

[cks]
cks=32828